## gstavutils gstavutils |

## Functions

int | gst_ffmpeg_avpicture_get_size ()
int | gst_ffmpeg_avpicture_fill ()

## Description

## Functions

### gst_ffmpeg_avpicture_get_size ()

    int
    gst_ffmpeg_avpicture_get_size (int pix_fmt,
                                   int width,
                                   int height);

### gst_ffmpeg_avpicture_fill ()

    int
    gst_ffmpeg_avpicture_fill (AVPicture *picture,
                               uint8_t *ptr,
                               enum AVPixelFormat pix_fmt,
                               int width,
                               int height);

## Types and Values